{
  programs.nvf.settings.vim.assistant.neocodeium = {
    enable = true;
    setupOpts = {
      enabled = true;
      log_level = "debug";
    };
    keymaps = {
      accept = "<A-Tab>";
    };
  };
}
